lp:ubuntu/oneiric-updates/libproxy

Created by Ubuntu Package Importer and last modified
Get this branch:
bzr branch lp:ubuntu/oneiric-updates/libproxy
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

15. By Marc Deslauriers

* SECURITY UPDATE: possible remote code execution via buffer overflow
  - debian/patches/02_CVE-2012-4505.patch: validate maximum pac size in
    src/lib/pac.c.
  - CVE-2012-4505

14. By Barry Warsaw

Switch to dh_python2. (LP: #788514)

13. By Martin Pitt

debian/control.in: Drop libwebkitgtk-1.0-0 | libmozjs2d recommends to
suggests, as we otherwise pull in the sizable libwebkitgtk-1.0-0 into the
Kubuntu CDs.

12. By Sebastien Bacher

debian/control.in: updated the webkit build-depends as well

11. By Michael Vogt

* debian/control.in:
  - recommend libwebkitgtk-1.0-0 instead of libwebkit-1.0-2

10. By Michael Casadevall

* debian/control:
  - Drop KDE from build-deps on ARM to workaround FTBFS due to KDE stack
    being broken due to toolchain issues. This will be reverted after
    Alpha 1 (LP: #683072)

9. By Artur Rona

* Merge from debian unstable. Remaining changes: (LP: #681433)
  - debian/control{.in}: Drop Build-Depends on libmozjs-dev
    since we don't have this package in archive.

8. By Sebastien Bacher

Resync on the Debian testing version for lucid but built it using webkit

7. By Alexander Sack

rebuild rest of main for armel armv7/thumb2 optimization;
UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

6. By Emilio Pozuelo Monfort

* debian/patches/50_px-wpad-fallback-env-var.patch:
  - Fix logic to not bypass the config plugin when the env variable
    isn't set. We don't do wpad fallback if the env variable isn't set,
    but there's not reason to ignore the config file if one is provided.
    LP: #354475.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/raring/libproxy
This branch contains Public information 
Everyone can see this information.

Subscribers